Subject: RE: TCP Stack Implementations and NetBIOS

From: "Bohlmann, David" <[email-masked]>
Date: Wed, 11 Aug 1999 15:55:40 -0700

That's the page I remember.  Thanx much!  Any notes on NetBIOS
implementation is still appreciated from anyone.

		-----Original Message-----
		From:	Greg Miller
[mailto:[email-masked]]
		Sent:	Wednesday, August 11, 1999 4:53 PM
		To:	Bohlmann, David
		Cc:	[email-masked]'
		Subject:	Re: TCP Stack Implementations and NetBIOS 

		This might be what you're looking for:

		http://www.psc.edu/networking/perf_tune.html

		Greg

		"Bohlmann, David" writes:
		>   My apologies for asking this, but some time back there
was a thread or
		>paper that said what RFCs were implemented in various TCP
stack
		>implementations.  It listed about a dozen or so stacks.  I
can't find this
		>in the archives, and have misplaced my copy :-(.
		>   Also, is anyone familiar with implementations typically
done with
		>NetBIOS, or can someone direct me regarding this?
		>   Thanx!  And I hope our European friends have fun
watching the eclipse
		>today.
		>= = = = = = =
		>Dave Bohlmann, Principle Systems Engineer
		>Adaptive Broadcast, Corp.
		>